
<div class="container-fluid">

    <div id="dv-mdl-form-signin-error" style="display: none;"><label>{% if error %}{{ error.messageKey|trans(error.messageData, 'security') }}{% endif %}</label></div>

    <form id="modal-form-signin" class="form-signin" role="form" method="POST" action="{{ path("fos_user_security_check") }}">

        {% if csrf_token %}
            <input type="hidden" name="_csrf_token" value="{{ csrf_token }}" />
        {% endif %}

        <div class="row">
            <div class="col">

                <div class="form-group">
                    <label for="username">
                        {#{{ 'security.login.username'|trans({},'FOSUserBundle') }}#}
                        {{ 'resetting.request.username'|trans({},'FOSUserBundle') }}
                    </label>
                    <input type="text" id="username" name="_username" value="{{ last_username }}" class="form-control" placeholder="you@example.com" required autofocus>
                </div>

                <label for="password">{{ 'security.login.password'|trans({},'FOSUserBundle') }}</label>
                <div class="input-group">
                    <input type="password" name="_password" class="inp-cls-pwd form-control" id="password" placeholder="Password" required>
                    <div class="input-group-append toggle-password">
                        <span class="input-group-text"><i class="fas fa-eye"></i></span>
                    </div>
                </div>

            </div>
        </div>

        <div class="row mb-3">
            <div class="col">

                <div class="form-check mt-2">
                    <input class="form-check-input" id="remember_me" name="_remember_me" type="checkbox" value="on">
                    <label class="form-check-label" for="remember_me">{{ 'security.login.remember_me'|trans({}, 'FOSUserBundle') }}</label>
                </div>

            </div>
            <div class="col">

                <div class="float-right">
                    <a class="btn btn-link" href="{{ path('fos_user_resetting_request') }}">{{ 'forgot.password'|trans({}, 'messages') }}</a>
                </div>

            </div>
        </div>

        <div class="row">
            <div class="col">
                <button id="btn-form-signin" type="button" class="btn btn-primary btn-block"><i class="fa fa-sign-in"></i> {{ 'security.login.submit'|trans({}, 'FOSUserBundle') }}</button>
            </div>
        </div>

        <div class="row">
            <div class="col">

                <div class="mt-3">
                    <p class="form-text text-muted text-center">{{ 'have.not.account'|trans({}, 'frontends') }}
                        <span id="spn_signup_modal" class="text-primary cls-pointer-effect">{{ 'get.started.signup'|trans({}, 'frontends') }}</span>
                    </p>
                </div>

            </div>
        </div>

    </form>

</div>